@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,700');
body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	background: #fff;
}
.container {
	max-width: 1200px;
    width: 100%;
}
td {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-size: 14px;
}
p {
	margin: 0 0 5px 0;
	text-align: justify;
}

h1 {
	color: #ab2020;
	margin: 20px 0;
	line-height: 1.1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 21px;
	text-transform: uppercase;
}
h2 {
    color: #ab2020;
    margin: 20px 0;
    line-height: 1.1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 21px;
    text-transform: uppercase;
}
h3 {
	margin: 5px 0 15px;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
}

.h2_song {
	margin: 10px 0 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border-bottom: 1px dotted #dddddd;
	padding-bottom: 6px;
}
.h3_song {
	margin: 10px 0 3px 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #000000;
	border-bottom: 1px solid #dddddd;
}

input      {
	border: 1px solid #cccccc;
	font-size: 15px;
	background: #fafafa;
	margin: 0;
}
select    {
	border: 1px solid #cccccc;
	font-size: 15px;
	background: #fafafa;
	margin: 0;
}
textarea {
	border: 1px solid #cccccc;
	font-size: 15px;
	background: #fdfdfd;
	margin: 0;
}
form {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a {
    color: #ab2020;
}

a:link, a:visited {
	color: #6e1818;
	text-decoration: none;
}

a:hover, a:active {
	color: #000000;
}
.bold {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.logo {
	display: block;
	float: left;
	width: 60px;
	height: 48px;
	border-radius: 0 0 0 5px;
}
.right_block_link:link, .right_block_link:visited {
	display:block;
	font-family: 'Open Sans', sans-serif;
font-weight: 300;
	font-size:16px;
	padding: 2px 0 2px 0;
}
.right_block_link:active, .right_block_link:hover {
	
}
 
.right_block_link_adv:link, .right_block_link_adv:visited {
	display:block;
	font-family: 'Open Sans', sans-serif;
font-weight: 300;
	font-size:15px;
	padding: 2px 0 2px 0;
	margin:3px 0 3px 0;
	color:#cc0000;
}
.right_block_link_adv:active, .right_block_link_adv:hover {
	color:#000000;
}

.right_block_genres_link:link, .right_block_genres_link:visited {
	display:block;
	font-family: 'Open Sans', sans-serif;
font-weight: 300;
	font-size:14px;
	padding: 1px 0 1px 0;
	color:#555555;
}
.right_block_genres_link:active, .right_block_genres_link:hover {
	color:#000000;
}
.muzblog:link, .muzblog:visited {
	display: block;
	background: #e23e38;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 21px;
	color: #f5f5f5;
	text-decoration: none;
	float: left;
	width:125px;
	height: 35px;
	padding-top: 13px;
}
.muzblog:active, .muzblog:hover {
	color:#eaeaea;
}
.search_bar {
	background: #eaeaea;
	height:39px;
	padding: 9px 15px 0 15px;
}
.search_input {
	padding: 6px;
	border: 1px solid #cccccc;
	border-right: 0;
	border-radius: 3px 0 0 3px;
	font-size: 14px;
	width: 350px;
	height: 30px;
}
.search_submit {
	padding: 6px;
	border: 1px solid #cccccc;
	border-left: 0;
	border-radius: 0 3px 3px 0;
	font-size: 14px;
	width: 30px;
	height: 30px;
	background: #ffffff url(/style/search_img.gif) no-repeat;
	cursor: pointer;
}
.socials-list {
	background: transparent;
	height: 20px;
	padding-top: 15px;
	margin-left: 15px;
	border-radius: 0 0 5px 0;
}
.socials-list td {
	padding-left: 10px;
}

.content_area {
	width: 728px;
	padding: 6px;
}
.side_menu_block {
	width: 160px;
	padding-top: 5px;
}

.link_to_group:link, .link_to_group:visited {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-decoration: none;
	font-size: 14px;
	margin: 4px 0 0 0;
	color: #000000;
	line-height:1.0;
	/*white-space: nowrap;*/
}
.link_to_group:active, .link_to_group:hover {
	color: #555555;
}
.prostopesni:link, .prostopesni:visited {
	color: #333333;
}
.pagetext {
	display: block;
	padding: 8px 13px 6px 13px;
	color: #ffffff;
	background: #e23e38;
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size: 15px;
	border-radius:0;
}
.pagelink:link, .pagelink:visited {
	display: block;
	padding: 7px 12px 5px 12px;
	color: #333333;
	background: #f0f0f0;
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size: 15px;
	text-decoration: none;
	border:1px solid #f0f0f0;
	margin:0 1px 0 1px;
	border-radius:0;
}
.pagelink:active, .pagelink:hover {
	background: rgba(226, 62, 56, 0.44);
	border:1px solid rgba(226, 62, 56, 0.44);
	color: #000000;
}

.general_info_group {
	margin: 5px 0 15px 0;
}

.short_description_group {
	text-align: justify;
	line-height:1.3;
}
.gmphoto {
	width:100%;
	background:#ffffff;
}
.group_char_name {
	padding-bottom: 3px;
	font-size: 14px;
	width: 80px;
}
.group_char_name2 {
	padding-bottom: 3px;
	font-size: 14px;
	width: 130px;
}
.group_char_info {
	margin-left: 5px;
	padding-bottom: 3px;
	font-size: 14px;
	/*width: 213px;*/
}
.group_char_dotted {
	border-top: 1px dotted #dddddd;
	height: 5px;
}

.group_sostav {
	margin-bottom: 5px;	
}
.group_sostav_no {
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
}
.uch_sost {
	margin: 4px 0 4px 0;
	font-size:14px;
}

.album_block, .album_block_2 {
	float: left;
	width: 150px;
	margin: 0 42px 10px 0;
	height: 210px;
}
.album_block_2 {
	margin: 0 0 10px 2px;
}
.link_to_album:link, .link_to_album:visited {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-decoration: none;
	font-size: 14px;
	margin-top: 4px;
	color: #000000;
	line-height: 1.0;
	/*white-space: nowrap;*/
}
.link_to_album:active, .link_to_album:hover {
	color: #555555;
}

.link_to_group_in_album:link, .link_to_group_in_album:visited {
	display: block;
	color: #000000;
	margin-top: 2px;
	white-space: nowrap;
}
.link_to_group_in_album:active, .link_to_group_in_album:hover {
	color: #555555;
}
.year_in_album_block {
	margin-top: 4px;
	color: #555555;
	font-size: 13px;
}
.show_all_albums:link, .show_all_albums:visited {
	display: block;
	background: #f5f5f5;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	padding: 5px;
	border-radius: 3px;
	margin: 5px 0 0 0;
	color: #444444;
	border: 1px solid #eaeaea;
}
.show_all_albums:active, .show_all_albums:hover {
	color: #000000;
	background: #fafafa;
}

.album_block_info {
	margin-bottom: 20px;
}

.text_links_where_down {
	padding: 5px 0 5px 0;
	color: #555555;
	font-size: 13px;
}
.down_from_site_name {
	float: left;
}
.down_from_site_down {
	float: right;
	color: #1F7FBC;
}
.down_from_site_down:hover {
	color: #000000;
}
.song_info_div {
	padding: 4px 0 3px 0;
	border-bottom: 1px dotted #dddddd;
}
.song_info_div a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.genres_list:link, .genres_list:visited {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
}
.footer {
	margin:5px 0 5px 0;
	text-align: justify;
}
.footer_pr {
	font-size: 14px;
	color: #fff;
}
.separator {
	margin-bottom: 5px;
}
.adv_728x90 {
	margin: 5px 0 5px 0;
}
.sostavi_block {

}

.sostavi_h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	border-bottom:1px solid;
	margin-bottom:5px;
}
.index_page_up_block {
	position: absolute;
	background: #f5f5f5;
	width: 1000px;
	height: 10px;
	margin: -22px 0 0 -31px;
}
.ytsongblock {
	height:400px;
}
.song_right_block {
	width:-webkit-calc(100% - 819px);
	width:-moz-calc(100% - 819px);
	width:calc(100% - 819px);
	height:460px;
	overflow:auto;
}
.plb {
	height:60px;
	padding: 4px;
	background:#eeeeee;
	cursor:pointer;
	border-bottom:1px solid #cccccc;
}
.plb:hover {
	background:#e5e5e5;
}
.plbs {
	height:60px;
	padding: 5px 4px 4px 4px;
	background:#000000;
	color:#ffffff;
	margin-top:-1px;
}
.rbdpr {
	overflow: hidden;
	float:left;
}
.rbpr {
	width:74px;
	height:50px;
	margin: 0 -3px 0 -3px;
}
.rbtxt {
	width:130px;
	float:left;
	margin: -2px 0 0 5px;
	font-size:10px;
	line-height:1.2;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.rbs {
	font-weight:bold;
	margin-bottom:-1px;
	font-size:11px;
}
.rbdur {
	font-size:10px;
}

.totop {
	position:fixed;
	width:40px;
	height:40px;
	cursor:pointer;
	font-size: 26px;
	text-align: center;
	display:none;
	z-index: 5000;
	background: rgba(47, 82, 176, 0.6);
	color: rgba(255, 255, 255, 0.6);
	padding-top: 7px;
	left: 15px;
	bottom: 15px;
	transition: .3s ease-out;
}
.totop:hover {
	background: #2f52b0;
	color: #fff;
	transition: .3s ease-out;
}
.pages_block {
	margin: 5px 0 5px 0;
}
.visible-xs {
	display: none;
}
.dlslink:link, .dlslink:visited {
	display: inline-block;
	text-align: center;
	background: #2f52b0;
	color: #ffffff;
	padding: 7px 15px;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	border-radius:5px;
}
.dlslink:active, .dlslink:hover {
	background: #203972;
}
.shareblock {
	text-align:center;
	background:#fafafa;
	padding:4px;
	border-radius:3px;
	margin: -7px 0 5px 0;
}
.genrelink:link, .genrelink:visited {
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
}
#show_sostav_link:link, #show_sostav_link:active {
	display:block;
	margin:-2px 0 10px 0;
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size:15px;
	border-bottom:1px solid;
}
.views_block {
	float:right;
	margin:10px 0 0 0;
}
.views_block td {
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size:13px;
}
.views_rating {
	background:#f5f5f5;
	padding: 3px 5px 1px 5px;
}
.views_week {
	background:#ebebeb;
	padding: 3px 5px 1px 5px;
}
.views_month {
	background:#e0e0e0;
	padding: 3px 5px 1px 5px;
}
.views_total {
	background:#d6d6d6;
	padding: 3px 5px 1px 5px;
}
.fact {
	padding:7px 77px 7px 7px;
	border-radius:5px;
	background:#f5f5f5;
	margin: 5px 0 10px 0;
	font-size:13px;
	font-style:italic;
	line-height:1.5;
	text-align:left;
}
.foot {
	margin-top:30px;
	background: #2f52b0;
	padding: 15px;
	color: #fff;
}
.isp_text_link {
	font-weight: 600;
}
.clipinsongblock {
	position:absolute;
	margin: -7px 0 0 476px;
	width:240px;
	background:#fafafa;
	padding:5px;
	border: 1px solid #cccccc;
	border-radius: 0;
	right: 15px;
	margin-top: -1px;
}
.clipinsongimg {
	 width:80px;
	 height:47px;
}
.cliplink:link, .cliplink:visited {
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size:13px;
}
.mlr15 {
	margin-left:-15px;
	margin-right:-15px;
}
.dlvideo,.dlvideo:link, .dlvideo:visited {
	display:block;
	text-align:center;
	color:#ffffff;
	background:#2f52b0;
	padding:10px;
	border-radius: 0 0 5px 5px;
    margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
font-weight: 600;
	font-size:22px;
	border: 0;
	cursor: pointer;
}
.dlvideo:active, .dlvideo:hover {
	background: #203972;
}

.left-block > iframe {
    margin-top: 50px;
}

.right-block h2 {
    margin-top: 0;
}

/* new */
.header-top,
.footer-bottom {
	width: 938px;
	height: 48px;
	text-align: center;
}

.footer-bottom {
	height: auto;
}

.header-top .logo-block,
.header-top .search-block,
.header-top .social-block {
	height: 48px;
	display: inline-block;
	vertical-align: top;
	float:left;
}

.header-top .logo-block {
	width: 185px;
}

.header-top .search-block {
	width: 420px;
}

.header-top .social-block {
	width: 333px;
}

.content-block {
	width: 950px;
	text-align: center;
	margin: 0 auto;
}

.content-block .left-block,
.content-block .right-block,
.footer-bottom .left-block,
.footer-bottom .right-block,
.general_info_group .left-block,
.general_info_group .right-block,
.album_block_info .left-block,
.album_block_info .right-block,
.column {
	display: inline-block;
	vertical-align: top;
	float:left;
}

.content-block .left-block {
	width: 740px;
}

.content-block .right-block {
	width: 180px;
	margin-left: 20px;
	text-align: left;
}

.general_info_group .left-block {
	width: 308px;
}

.general_info_group .right-block {
	width: 398px;
	margin-left: 20px;
}

.general_info_group .center-block {
	width: 100%;
	margin-left: 20px;
}

.album_block_info .left-block {
	width: 150px;
}

.album_block_info .right-block {
	width: 568px;
	margin-left: 10px;
}

.album_block:nth-child(4n) {
	margin: 0 0 10px 2px;
}

.group_block {
	margin: 0 0 20px;
}

.footer-bottom {
	margin: 0 auto;
}

.footer-bottom .left-block {
	width: 734px;
}

.footer-bottom .right-block {
	width: 174px;
	margin-left: 20px;
}

.cliplist:nth-child(3n) {
	margin: 13px 0 0 0 ;
}

.genres_list {
	text-align: left;
}

.ytsongblock {
	width: 819px;
	float: left;
}

.player-inline,
.song_info_div,
.rbtxt,
.text_links_where_down {
	text-align: left;
}

.player-inline {
	font-size: 14px;
}

.isp_isp_block {
	font-size: 12px;
	color: #999;
}

.isp_isp_block span {
	margin-right: 15px;
}

.clips-list-view {
	width: 100%;
}

.mobile-menu {
	display: none;
	float: right;
	margin-right: 10px;
	padding: 7px 10px;
	vertical-align: top;
	margin-top: -29px;
	font-size: 18px;
	background: #1F7FBC;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

.for-mobile.active {
	display: inline-block;
}

.for-mobile {
	display: none !important;
}

.song_text_link,
.artist_link {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.navbar-default {
	background-color: #2f52b0;
	border: 0;
	box-shadow: none;
	margin: 0 -15px;
	height: 50px;
	border-radius: 0;
	border-top: 1px solid #829fe7;
}
.navbar-right {
	margin-right: 15px;
}

.bg {
	position: relative;
	width: -webkit-calc(100% + 30px);
	width: -moz-calc(100% + 30px);
	width: calc(100% + 30px);
	height: 250px;
	margin: 0 -15px;
	background: transparent url('header.jpg?v=3') no-repeat center bottom;
	background-size: 100% auto;
}
.bg .shad {
	width: 100%;
	height: 100%;
	background: rgba(47, 82, 176, 0.2);
}

.bg-white {
	background: #fff;
	border-radius: 4px;
	z-index: 4;
	position: relative;
	padding: 15px 0;
}

.navbar-brand {
	padding: 0 15px;
	font-size: 50px;
	line-height: 80px;
	height: 80px;
	font-weight: 600;
	margin-left: 0;
	color: #fff !important;
    margin-top: 165px;
}

.navbar-brand .white {
	color: #829fe7;
}

.navbar-brand .icon {
	color: #829fe7 !important;
	top: 0;
	position: relative;
	font-size: 47px;
}
.navbar-nav .input-group{
	width: 250px;
}
.foot .input-group {
	width: 100%;
}

.navbar-nav .input-group .form-control,
.navbar-nav .input-group .form-control:active,
.navbar-nav .input-group .form-control:focus,
.navbar-nav .input-group .btn-default,
.foot .input-group .form-control,
.foot .input-group .form-control:active,
.foot .input-group .form-control:focus,
.foot .input-group .btn-default {
	border: 0;
	border-bottom: 1px solid #eee;
	border-radius: 0;
	transition: all .3s ease-out;
	box-shadow: none !important;
	height: 30px;
	margin-top: 10px;
}

.navbar-nav .input-group .btn-default,
.foot .input-group .btn-default {
	font-size: 18px;
}

.navbar-nav .input-group .btn-default:hover,
.navbar-nav .input-group .btn-default:active,
.navbar-nav .input-group .btn-default:focus,
.foot .input-group .btn-default:hover,
.foot .input-group .btn-default:active,
.foot .input-group .btn-default:focus {
	background: #fff;
	color: #2f52b0;
	transition: all .3s ease-out;
}

.clearfix.clearfix2:after {
	display: none;
}

.pl0 {
	padding-left:0;
}
.pr0 {
	padding-right:0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	line-height: 45px;
	margin: 0 0 0 15px;
	border-right: 1px solid rgba(130, 159, 231, 0.5);
	padding-right: 15px;
	transition: all .3s ease-out;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active {
	color: #829fe7;
	transition: all .3s ease-out;
}

.navbar-default .navbar-nav > li:last-child > a {
	border-right: 0;
}

ul.ganres {
    padding: 0;
    list-style: none;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    display: flex;
    justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
    margin-bottom: 20px;
	height: 32px;
	overflow: hidden;
}

ul.ganres li a {
    font-size: 14px;
    color: #204eab;
    border: 1px solid #204eab;
    border-radius: 3px;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    transition: all .3s ease-out;
}

ul.ganres li a:hover,
ul.ganres li a:active {
    color: #fff;
    background-color: #3c6ac8;
    transition: all .3s ease-out;
}

.boxes,
.clips,
.groups {
    margin: 0 -15px 30px;
}

.boxes .box {
    margin-bottom: 20px;
}

.box-cover .box-cover-img img {
    max-width: 100%;
}

.box-cover .box-cover-img {
    position: relative;
}

.box-cover .box-cover-img:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(32, 78, 171, 0.3);
    z-index: 2;
    top: 0;
    transition: all .3s ease-out;
}

.box a:hover .box-cover .box-cover-img:after,
.box a:active .box-cover .box-cover-img:after {
    background: rgba(32, 78, 171, 0.6);
    transition: all .3s ease-out;
}

.box-cover .box-cover-content {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    text-shadow: 1px 1px #000;
    width: 90%;
    z-index: 3;
}

.box-cover .box-cover-content h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.clips .video {
	margin-bottom: 20px;
}

.clips .video a {
	color: #fff;
}

.clips .video .video-cover {
	position: relative;
}

.clips .video .video-cover:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(32, 78, 171, 0.3);
	z-index: 2;
	top: 0;
	transition: all .3s ease-out;
}

.clips .video a:hover .video-cover:after,
.clips .video a:active .video-cover:after {
	background: rgba(32, 78, 171, 0.6);
	transition: all .3s ease-out;
}

.video-cover .video-cover-img img {
	max-width: 100%;
}

.video-cover .video-cover-content {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	text-shadow: 1px 1px #000;
	width: 90%;
	font-size: 14px;
	z-index: 3;
}

.clips .video .play {
	background: url(/style/play_youtube.png) no-repeat scroll 0 0 transparent;
	width: 37px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -10px 0 0 -20px;
	z-index: 3;
}

.left-block,
.right-block {
	float: left;
}

.left-block {
	width: -webkit-calc(100% - 351px);
	width: -moz-calc(100% - 351px);
	width: calc(100% - 351px);
}

.right-block {
	width: 336px;
	margin-left: 15px;
}

.big .isp_isp_block {
	top: 8px;
	position: relative;
	margin-left: 50px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-collapse {
	margin: 0 -15px;
}

.post-box .entry-image img {
	display: block;
	border-radius: 6px;
}

.post-box__meta {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	padding: 4px 10px;
	z-index: 100;
	font-size: .8em;
	text-shadow: 0 0 3px rgba(0,0,0,0.3),0 1px 2px rgba(0,0,0,0.3);
	opacity: 0;
	filter: "alpha(opacity=0)";
	-webkit-transform: translate(0, 20px);
	-moz-transform: translate(0, 20px);
	-ms-transform: translate(0, 20px);
	-o-transform: translate(0, 20px);
	transform: translate(0, 20px);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.post-box a:hover .post-box__meta {
	opacity: 1;
	filter: "alpha(opacity=100)";
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

.post-box .entry-title {
	font-size: 19px;
	font-weight: 600;
}

.post-box .entry-image {
	position: relative;
	overflow: hidden;
}

@media all and (max-width: 1170px) {
	.left-block iframe,.ytsongblock iframe {
		width: 100%;
	}
}

/*responsive*/
@media all and (max-width: 990px) {
	.box-cover-img {
		height: 250px;
		overflow: hidden;
	}
	.video-cover-img {
		height: 180px;
		overflow: hidden;
	}
	.box-cover .box-cover-img img,
	.video-cover .video-cover-img img {
		width: 100%;
	}
	.navbar-default .navbar-nav > li > a {
		border-right: 0;
		margin: 0;
		padding: 0;
	}
	.navbar-nav {
		margin: 7.5px 0;
	}
	.navbar-right {
		margin: 7.5px 15px;
	}
	.bg-white > .col-sm-12 {
		padding: 0 15px;
	}
	.nav .input-group {
	    width: 200px;
	}
	.general_info_group .col-md-8,
	.album_block_info .col-md-8 {
		margin-top:15px;
	}
	.pl0,.pr0 {
		padding-right:0;
		padding-left: 0;
	}
	.col-sm-12 {
		padding-left:0;
		padding-right:0;
	}
	.logo {
	    border-radius: 0;
	}

	.socials-list {
	    border-radius: 0;
	}

	.content-block .left-block {
	    width: 558px;
	}

	.content_area {
	    width: 546px;
	}

	.ytsongblock {
		width: 318px;
		height: 276px;
	}

	.song_right_block {
	    height: 276px;
		width: -webkit-calc(100% - 318px);
		width: -moz-calc(100% - 318px);
		width: calc(100% - 318px);
	}

	.dlvideo, .dlvideo:link, .dlvideo:visited {
		margin: 0 auto;
	}

	.general_info_group .right-block {
	    width: 100%;
	    margin-left: 0;
	    margin-top: 15px;
	}

	.clipinsongblock {
	    margin: -1px 0 0;
	}


	.player-inline .isp_song_block {
		width: -webkit-calc(100% - 145px);
		width: -moz-calc(100% - 145px);
		width: calc(100% - 145px);
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}

	.list_song,
	.list_group {
		font-size: 18px !important;
	}

	.clearfix.clearfix2:after {
		display: block;
	}
	.clearfix.clfd:after {
		display: none;
	}
	.navbar-brand {
		font-size: 36px;
		line-height: 50px;
		height: 50px;
		margin-top: 0;
	}
	.navbar-brand .icon {
		font-size: 36px;
	}
	.left-block {
		width: 100%;
		float: none;
	}

	.right-block {
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 30px;
	}
	.left-block iframe,
	.ytsongblock iframe{
		width: 100%;
		height: 250px;
	}
	.dlvideo, .dlvideo:link, .dlvideo:visited {
		font-size: 20px;
	}
}

.navbar-toggle {
	margin-top: 10px;
	border-radius: 0;
	border: 0;
}

@media all and (max-width: 767px) {
	.nav .input-group .form-control {
		width: 100%;
	}
	.navbar-nav .input-group {
		width: auto;
	}
	.navbar-default {
		margin: 0 -15px 20px;
		height: auto;
		padding-bottom: 5px;
	}
	.navbar-nav .input-group .form-control, .navbar-nav .input-group .btn-default,
	.navbar-nav .input-group .form-control:active,
	.navbar-nav .input-group .form-control:focus {
		margin-top: 0;
	}
	.socials-list {
		padding-top: 5px;
	}
	.bg-white {
		border-radius: 0;
	}
	.for-desctop {
		display: none !important;
	}
	.socials-list {
		margin: 10px auto 0;
		width: 150px;
	}
	.views_block {
		float: none;
	}
	.pagetext {
		padding: 8px 10px 6px 10px;
	}
	.pagelink:link, .pagelink:visited {
		padding: 7px 9px 5px 9px;
	}
	.clipinsongblock {
		float: none;
		display: block;
		position: relative;
		width: 100%;
		margin: 10px 15px;
	}
	.bg {
		display: none;
	}

	.visible-xs {
		display: inline-block;
	}
}

@media all and (max-width: 540px) {
	ul.ganres {
		height: auto;
		overflow: auto;
		-webkit-justify-content: center;
		justify-content: center;
	}
	ul.ganres li a {
		margin: 0 5px 10px;
	}
}

@media all and (max-width: 460px) {
	.ytsongblock {
		width: 100%;
		float:none;
	}

	.song_right_block {
		height: auto;
		width: 100%;
		float:none;
		margin-top:70px;
		overflow: auto;
	}

	.post-box .entry-title {
		font-size: 14px;
	}
}

@media all and (max-width: 430px) {
	.box-cover-img,
	.video-cover-img {
		height: auto;
		overflow: auto;
	}
	.dlslink:link, .dlslink:visited {
		font-size: 18px;
	}
}